Módulo:Gráfica de casos médicos/styles.css

De Hispanopedia
Revisión del 02:58 23 mar 2021 de imported>Onwa (Onwa trasladó la página Módulo:Gráfica de casos médicos/zona de pruebas/styles.css a Módulo:Gráfica de casos médicos/styles.css sin dejar una redirección: Implementación)
(difs.) ← Revisión anterior | Revisión actual (difs.) | Revisión siguiente → (difs.)
/* {{pp-template}} */
.cbs-ibr{
	text-align:right;
	display:inline-block;
	white-space: nowrap;
	}
	
.cbs-ibl{
	text-align:left;
	display:inline-block;
	white-space: nowrap;
	}

.mw-customtoggle {
	border-width: 2px;
	padding: 0 8px;
}
.mw-onofftoggle.mw-collapsible-toggle-off, .mw-partialtoggle.mw-collapsible-toggle-collapsed {
	border-color: transparent;
	border-style: solid;
}
.mw-partialtoggle.mw-collapsible-toggle-partial {
	border-color: lightblue;
	border-style: dashed;
}
.mw-onofftoggle.mw-collapsible-toggle-on, .mw-partialtoggle.mw-collapsible-toggle-expanded {
	border-color: lightblue;
	border-style: solid;
}